@font-face {
    font-family:"poppins";
    src: url("Poppins/Poppins-Regular.ttf") format('truetype'),
         url('Poppins/Poppins-Regular.ttf') format('embedded-opentype'), 
         url('Poppins/Poppins-Regular.ttf') format('woff2'),             
         url('Poppins/Poppins-Regular.ttf') format('woff'),              
         url('Poppins/Poppins-Regular.ttf') format('truetype'),         
         url('Poppins/Poppins-Regular.ttf') format('svg');    
  font-style: normal;
}

.frdiv{
    display: flex;
    justify-content: center;
    align-items: center;
}

.frbtn{
    background-color: black;
    padding: 10px;
    border:1px solid;
    border-radius: 5px;
    color:white;
}

.lgdiv{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.lgform{
display: flex;
    flex-direction: column; /* Stacks the form groups vertically */
    gap: 15px;              /* Adds space between each row/input */
    width: 100%;
    max-width: 400px;
    padding: 25px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Optional: nice drop shadow */
}

.lginput{
    border: 1px solid;
    border-radius: 5px;
    padding: 5px;
}

.regdiv{
       display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.kpdiv{
        display: flex;
        flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80vh;
}
.regform , .kpform{
display: flex;
    flex-direction: column; /* Stacks the form groups vertically */
    gap: 15px;              /* Adds space between each row/input */
    width: 100%;
    max-width: 400px;
    padding: 25px;
    background: white;
    border-radius: 8px;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Optional: nice drop shadow */
}

.kploggedin{
     display: flex;
        flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 20vh;
}

p,label{font-size:26px;
font-family:"poppins";}

